Contents

# Fix Function

Returns the integer value of a numeric expression by removing the fractional part of the number.

### Syntax:

Fix (Izteiksme)

### Return type:

Double

### Parameters:

Expression: Numeric expression that you want to return the integer value for.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleFix
        Print Fix(3.14159) ' returns 3.
        Print Fix(0) ' atgriež 0.
        Print Fix(-3.14159) ' returns -3.
    End Sub

Saistītie temati

Int Function

Frac Function